Hooks:PostHook(MoneyTweakData, "init", "Moneyz", function(self, tweak_data)
	local difficulty = Global.game_settings and Global.game_settings.difficulty or "normal"
	local difficulty_index = tweak_data:difficulty_to_index(difficulty)
	self.max_small_loot_value = 6969696969 --copy this or the one below and paste into your rebalace mod
	-- not sure which line is good so i left both cuz im lazy
self.max_small_loot_value = 6969696969  --copy this or the one up and paste into your rebalance mod
end)
--if u read dis then u furry like me